## r-cran-tikzdevice 0.10-1

=== debian/changelog ===
r-cran-tikzdevice (0.10-1-1) unstable; urgency=low

  * Initial release (closes: #837347)

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 22:03:58 +0200
