=== debian/control ===
Source: r-cran-tikzdevice
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-filehash,
               r-cran-png
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-tikzdevice/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-tikzdevice/trunk/
Homepage: http://cran.r-project.org/web/packages/tikzDevice

Package: r-cran-tikzdevice
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-cran-filehash,
         r-cran-png
Description: GNU R graphics output in LaTeX format
 This GNU R package provides a graphics output device for R that records
 plots in a LaTeX-friendly format. The device transforms plotting
 commands issued by R functions into LaTeX code blocks. When included in
 a LaTeX document, these blocks are interpreted with the help of 'TikZ'—a
 graphics package for TeX and friends written by Till Tantau. Using the
 'tikzDevice', the text of R plots can contain LaTeX commands such as
 mathematical formula. The device also allows arbitrary LaTeX code to be
 inserted into the output stream.
