=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/tikzDevice_([-\d.]*)\.tar\.gz
