=== debian/changelog ===
r-cran-tikzdevice (0.11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 20 Mar 2018 07:51:58 +0100

r-cran-tikzdevice (0.10-1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 10:04:40 +0100

r-cran-tikzdevice (0.10-1-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Secure watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 21:33:40 +0100

r-cran-tikzdevice (0.10-1-2) unstable; urgency=medium

  * Rebuild against new R version
    Closes: #863369
  * debhelper 10
  * Use dh-r instead of cdbs
  * Standards-Version: 4.1.0 (no changes needed)
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 27 Aug 2017 14:29:31 +0200
