=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 11~),
+               dh-r,
                r-base-dev,
                r-cran-filehash,
                r-cran-png
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-tikzdevice/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-tikzdevice/trunk/
-Homepage: http://cran.r-project.org/web/packages/tikzDevice
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-tikzdevice.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-tikzdevice.git
+Homepage: https://cran.r-project.org/package=tikzDevice
 
 Package: r-cran-tikzdevice
 Architecture: any
-Depends: ${R:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-cran-filehash,
-         r-cran-png
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R graphics output in LaTeX format
  This GNU R package provides a graphics output device for R that records
  plots in a LaTeX-friendly format. The device transforms plotting
