=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-tikzdevice
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -8,16 +8,16 @@
                r-base-dev,
                r-cran-filehash,
                r-cran-png
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-tikzdevice.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-tikzdevice.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tikzdevice
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tikzdevice.git
 Homepage: https://cran.r-project.org/package=tikzDevice
 
 Package: r-cran-tikzdevice
 Architecture: any
-Depends: ${misc:Depends},
+Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${R:Depends}
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R graphics output in LaTeX format
