## r-cran-tikzdevice 0.12.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Package: tikzDevice
 Type: Package
 Title: R Graphics Output in LaTeX Format
-Version: 0.12
+Version: 0.12.3
 Authors@R: c( person("Charlie", "Sharpsteen", role = "aut"),
         person("Cameron", "Bracken", role = "aut"), person("Kirill",
         "Müller", role = c("ctb"), email =
         "krlmlr+r@mailbox.org"), person("Yihui", "Xie", role = "ctb"),
-        person("Ralf", "Stubner", email = "ralf.stubner@daqana.com", 
-        role = "cre")) 
+        person("Ralf", "Stubner", email = "ralf.stubner@gmail.com", 
+        role = "cre"), person("Nico", "Bellack", 
+        email = "nico.belack@daqana.com", role = "ctb") ) 
 URL: https://github.com/daqana/tikzDevice
 BugReports: https://github.com/daqana/tikzDevice/issues
 Description: Provides a graphics output device for R that records plots
@@ -28,14 +29,15 @@
 SystemRequirements: pgf (>= 2.00)
 LazyLoad: yes
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2018-06-28 10:37:59 UTC; ralf
+Packaged: 2019-08-07 10:42:07 UTC; ralf
 Author: Charlie Sharpsteen [aut],
   Cameron Bracken [aut],
   Kirill Müller [ctb],
   Yihui Xie [ctb],
-  Ralf Stubner [cre]
-Maintainer: Ralf Stubner <ralf.stubner@daqana.com>
+  Ralf Stubner [cre],
+  Nico Bellack [ctb]
+Maintainer: Ralf Stubner <ralf.stubner@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-07-02 16:14:52
+Date/Publication: 2019-08-07 11:50:02 UTC
