=== debian/changelog ===
r-cran-tikzdevice (0.12.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Fix autopkgtest (add missing Test-Depends, drop some tests)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Sep 2019 11:12:59 +0200
