=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-stringr, r-cran-lattice, r-cran-ggplot2, texlive-latex-base, texlive-xetex, ghostscript, imagemagick
Restrictions: allow-stderr
