=== debian/changelog ===
r-cran-tikzdevice (0.12.3.1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.6.0 (routine-update)
  * d/salsa-ci.yml: Disable reprotest
  * d/rules: Do not let .Rnw file be executable

 -- Nilesh Patra <nilesh@debian.org>  Tue, 21 Sep 2021 01:26:54 +0530

r-cran-tikzdevice (0.12.3.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 14:18:32 +0200
