=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name LICENSE -delete

override_dh_installdocs:
	dh_installdocs
	# Delete tests depending from devtools since this is not (yet) packaged
	cd debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/tests/ ; \
	if grep -qR devtools * ; then \
	    rm -f `grep -lR devtools *` ; \
	fi

override_dh_fixperms:
	dh_fixperms
	find debian/ -name tikzDevice.Rnw -exec chmod -x \{\} \;
