## r-cran-tikzdevice 0.12.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: tikzDevice
 Type: Package
 Title: R Graphics Output in LaTeX Format
-Version: 0.12.3.1
+Version: 0.12.4
 Authors@R: c( person("Charlie", "Sharpsteen", role = "aut"),
         person("Cameron", "Bracken", role = "aut"), person("Kirill",
         "Müller", role = c("ctb"), email =
@@ -25,13 +25,13 @@
 Depends: R (>= 2.14.0)
 Imports: filehash (>= 2.3), png
 Suggests: evaluate, formatR, ggplot2, knitr, lattice, maps, scales,
-        stringr, testthat (>= 0.8.1), withr
+        stringr, testthat (>= 0.8.1), withr, covr
 SystemRequirements: pgf (>= 2.00)
 LazyLoad: yes
 VignetteBuilder: knitr
-RoxygenNote: 6.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2020-06-30 04:56:25 UTC; ripley
+Packaged: 2023-02-09 19:19:59 UTC; ralf
 Author: Charlie Sharpsteen [aut],
   Cameron Bracken [aut],
   Kirill Müller [ctb],
@@ -40,4 +40,4 @@
   Nico Bellack [ctb]
 Maintainer: Ralf Stubner <ralf.stubner@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-06-30 07:28:18 UTC
+Date/Publication: 2023-02-09 20:00:02 UTC
