=== debian/changelog ===
r-cran-tikzdevice (0.12.4-3) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:07:46 +0200

r-cran-tikzdevice (0.12.4-2) unstable; urgency=medium

  * Rebuild against r-base 4.3.1 to deal with graphics API change
    Closes: #1039953

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 09:48:46 +0200

r-cran-tikzdevice (0.12.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 16:09:16 +0100

r-cran-tikzdevice (0.12.3.1-4) unstable; urgency=medium

  * Team upload.
  * Re-build with R 4.2.0-1

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Apr 2022 23:09:48 +0530

r-cran-tikzdevice (0.12.3.1-3) unstable; urgency=medium

  * Team upload.
    + Rebuild with new R version

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 02:48:01 +0530
