## r-cran-tikzdevice 0.12.6

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: tikzDevice
 Type: Package
 Title: R Graphics Output in LaTeX Format
-Version: 0.12.4
+Version: 0.12.6
 Authors@R: c( person("Charlie", "Sharpsteen", role = "aut"),
         person("Cameron", "Bracken", role = "aut"), person("Kirill",
         "Müller", role = c("ctb"), email =
@@ -31,7 +31,7 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-02-09 19:19:59 UTC; ralf
+Packaged: 2023-11-29 21:06:07 UTC; ralf
 Author: Charlie Sharpsteen [aut],
   Cameron Bracken [aut],
   Kirill Müller [ctb],
@@ -40,4 +40,4 @@
   Nico Bellack [ctb]
 Maintainer: Ralf Stubner <ralf.stubner@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-02-09 20:00:02 UTC
+Date/Publication: 2023-11-29 21:40:02 UTC
