=== debian/changelog ===
r-cran-tikzdevice (0.12.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:44:09 +0100

r-cran-tikzdevice (0.12.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Aug 2023 11:36:37 +0200
