=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-evaluate,
        r-cran-formatr,
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-lattice,
        r-cran-maps,
        r-cran-scales,
        r-cran-stringr,
        r-cran-testthat (>= 0.8.1),
        r-cran-withr,
        r-cran-covr,
        texlive-latex-base,
        texlive-xetex,
        ghostscript,
        imagemagick
Restrictions: allow-stderr
